/* CSS Edits */


@media only screen and (max-width: 1300px) {

  #id_Header1full .camera_wrap {
    height:320px !important;
  }

  #id_Header1full .camera_wrap img {
    margin-top:0px !important;
    width:auto !important;
    height: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
    position: static !important;
  }

}

@media only screen and (max-width: 1075px) {

  #id_Header1full .camera_wrap {
    height:280px !important;
  }

}

@media only screen and (max-width: 941px) {

  #id_Header1full .camera_wrap {
    height:240px !important;
  }

}

@media only screen and (max-width: 806px) {

  #id_Header1full .camera_wrap {
    height:200px !important;
  }

}

@media only screen and (max-width:672px) {

  #id_Header1full .camera_wrap {
    height:160px !important;
  }

}

@media only screen and (max-width:538px) {

  #id_Header1full .camera_wrap {
    height:120px !important;
  }

  #id_Header1full .camera_wrap img {
    margin-top:-2% !important;
    width:100% !important;
    height: auto !important;
  }

}

@media only screen and (max-width:420px) {

  #id_Header1full .camera_wrap {
    height:100px !important;
  }

}

@media only screen and (max-width:336px) {

  #id_Header1full .camera_wrap {
    height:80px !important;
  }
}
div#myDIV {
  background-color: white;
  box-shadow: inset 5px 0px 10px 5px whitesmoke;
  font: Helvetica, Arial, sans-serif; 
  border: 1px solid gray;
  padding: 8px;
}
div#blueDIV {
  background-color: white;
  box-shadow: inset 5px 0px 10px 5px rgb(99,151,178);
  font: Helvetica, Arial, sans-serif; 
  border: 1px solid gray;
  padding: 25px;
}
div#greenDIV {
  background-color: white;
  box-shadow: inset 5px 0px 10px 5px rgb(103,193,145);
  font: Helvetica, Arial, sans-serif; 
  border: 1px solid gray;
  padding: 25px;
}
div#newsDIV {
  margin: auto;
  background-color: white;
  box-shadow: inset 5px 0px 10px 5px whitesmoke;
  width: 780px;
  padding: 25px 50px;
  box-sizing: border-box;
}